editable:
  category:
    order: 0
    type: select
    value: Experiment
    values:
    - Experiment
    - Smyrna_Rehearsal
    - October_2024_Test
    - November_2024_Demo
    - FY24_Driverless
  conditions:
    order: 12
    type: text
    value: ''
  driverless:
    order: 4
    type: checkbox
    value: false
  fail_notes:
    order: 11
    type: text
    value: ''
  outcome:
    order: 9
    type: select
    value: ''
    values:
    - Complete
    - Incomplete
  overrides:
    order: 14
    type: text
    value: ''
  pedestrian:
    order: 2
    type: checkbox
    value: false
  pose_source_estimator:
    order: 15
    type: select
    value: F9R
    values:
    - F9R
    - Infrapod
  route:
    order: 1
    type: select
    value: Rooftop-South-to-North
    values:
    - Rooftop-South-to-North
    - Rooftop-North-to-South
    - Charger-ParkingLoc
    - ParkingLoc-Charger
  successful_run:
    order: 10
    type: select
    value: ''
    values:
    - Pass
    - Fail
    - Progress
  teleop:
    order: 3
    type: checkbox
    value: false
  vehicle:
    order: 13
    type: select
    value: Hotel
    values:
    - Charlie
    - Hotel
    - Sierra
static:
  cloud_file: null
  cloud_latency_log: null
  processed_date: 2025-06-13-13-58-23
  vehicle_file: 2025-06-13-13-57-18_-_NRC_Leaf_Hotel.bag
  vehicle_latency_log: null
  vehicle_topics:
    /control_inputs: 3930
    /controller_state: 2075
    /drivable_area_boundary: 369
    /driver_input: 4150
    /dynamic_global_pose: 2075
    /dynamic_global_pose_swiftnav: 415
    /gps_state_swiftnav: 415
    /hm_drive_state: 415
    /tf: 415
    /vehicle_trajectory_control: 387
